body,
html {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-align: left;
}

tbody {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-align: left;
}

.list2_artikelliste_table {
  width: 732px;
  border-collapse: collapse;
}

.products_preis {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  padding: 3px;
  width: 10%;
  border-bottom-width: 2px;
  border-left-width: 0px;
}

.products_preis_2 {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  text-align: right;
  padding: 3px;
  border-bottom-width: 2px;
  width: 20%;
}

.products_preis_3 {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  text-align: center;
  padding: 3px;
  border-bottom-width: 2px;
  width: 12%;
}

.products_image {
  color: #808080;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 8px;
  text-align: center;
}

.products_desc {
  color: #808080;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  padding: 3px;
  border-bottom-width: 2px;
  width: 59%;
}

.list2_div_master {
  clear: both;
  border: 1px solid #bcbcbc;
  border-bottom: 0px;
  margin-bottom: 10px;
}

.list2_div_master_noborder {
  clear: both;
  border: 0px solid #bcbcbc;
  border-bottom: 0px;
  margin-bottom: 10px;
}

.list2_div_aufklapp {
  width: 727px;
  line-height: 20px;
  height: 50px;
  background-color: #f8f8f8;
  border-bottom: 1px solid #bcbcbc;
  font-weight: bold;
  padding: 3px;
  vertical-align: middle;
}

.list2_div_aufklapp_3 {
  width: 736px;
  padding: 0px;
}

.list2_div_aufklapp_pic {
  float: right;
}

.list2_div_aufklapp_pic_img {
  text-align: right;
  height: 50px;
}

.list2_div_aufklapp_info_text0 {
  float: left;
  width: 503px;
  padding-top: 0px;
}

.list2_div_aufklapp_info_text5 {
  float: left;
  width: 503px;
  padding-top: 5px;
}

.list2_div_aufklapp_info_pic0 {
  float: left;
  width: 200px;
  padding-top: 0px;
  margin-right: 20px;
  margin-bottom: 10px;
}

.list2_div_aufklapp_info_pic5 {
  float: left;
  width: 200px;
  padding-top: 5px;
  margin-right: 20px;
  margin-bottom: 10px;
}

.product_functions {
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}

.product_info {
  float: left;
  width: 343px;
}

.product_title {
  background-color: #f3f3f3;
  padding: 5px;
}

.product_images {
  padding: 15px 0px 15px 0px;
}

.product_pic {
  width: 100%;
}

.product_pic_img {
  width: 100%;
}

.product_pic_img_small {
  width: 25%;
  float: left;
  margin-right: 10px;
}

.product_documents {
  margin: 0px 0px 15px 0px;
  padding: 5px;
  background-color: #f2f2f2;
  line-height: 30px;
}

.GanzeSeite {
  /*background-image: url(../_images/background.gif);*/
}

.divTestumgebung {
  width: 100%;
  text-align: center;
  background-color: red;
  color: #ffffff;
}

.divHinweis {
  width: 955px;
  background-color: red;
  color: white;
  margin-top: 10px;
  padding: 5px;
  text-align: center;
  line-height: 18px;
  font-weight: bold;
}

@media screen and (max-width: 1424px) {
  .outerBox {
    width: 950px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .innerBoxLeft {
    display: none;
  }
  .innerBoxRight {
    display: none;
  }
}

@media screen and (min-width: 1424px) {
  .outerBox {
    width: 1425px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .innerBoxLeft {
    float: left;
    width: 200px;
    padding-right: 20px;
    padding-top: 130px;
    text-align: right;
    overflow: hidden;
  }
  .innerBoxRight {
    float: left;
    width: 200px;
    padding-left: 30px;
    padding-top: 130px;
    text-align: center;
    overflow: hidden;
  }
  .innerBoxRight #eKomiWidget_default img {
    width: 100%;
  }
  .innerBoxRight p {
    font-size: 15px;
    font-weight: 600;
  }
  .innerBoxRight img.img-right-new {
    width: 100%;
    margin: 15px 0;
    margin-bottom: 30px;
  }
}

.divMain {
  float: left;
  width: 950px;
  margin-bottom: 10px;
  background: #ffffff;
  padding: 0px 5px 5px 5px;
  margin-top: 10px;
  /* Shadow */
  /*-moz-box-shadow: 4px 4px 5px #5E5E5E;
	-webkit-box-shadow: 4px 4px 5px #5E5E5E;
	box-shadow: 4px 4px 5px #5E5E5E;*/
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#5E5E5E')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#5E5E5E');
}

.divHeader {
  position: relative;
  width: 950px;
  top: 0px;
}

.divHeader_mobile {
  display: none;
}

.divContent {
  position: relative;
  width: 950px;
}

.divFooter {
  clear: left;
  width: 944px;
  background-color: #e6e6e6;
  /*background-color: #F0F0F0;*/
  min-height: 100px;
  margin-left: 3px;
  margin-bottom: 5px;
  vertical-align: top;
  text-align: left;
}

.divFooterFullWidth {
  width: 944px;
}

.divFooterFullWidth_title {
  width: 934px;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterBox303 {
  float: left;
  width: 303px;
  padding: 5px;
}

.divFooterBox293 {
  float: left;
  width: 293px;
  padding: 5px;
  padding-left: 15px;
}

.divFooterBox298_Parent {
  float: left;
  margin-right: 10px;
}

.divFooterBox298_Title {
  width: 298px;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterFullWidth .innerBoxLeft {
  float: left;
  width: 100%;
  padding-top: 0px;
  text-align: right;
  overflow: hidden;
  background: #fff;
  padding-bottom: 20px;
}

.divFooterFullWidth .innerBoxLeft img {
  float: left;
  margin-right: 48px;
  padding-left: 10px;
}

.divFooterFullWidth .innerBoxLeft br {
  display: none;
}

.divFooterFullWidth .innerBoxRight {
  float: left;
  width: 100%;
  padding-top: 0px;
  text-align: right;
  overflow: hidden;
  background: #fff;
  padding-bottom: 20px;
}

.divFooterFullWidth .innerBoxRight .divFooterBox220 {
  display: inline-block;
  float: left;
  text-align: left;
}
.divFooterFullWidth .innerBoxRight div#eKomiWidget_default img {
  width: 85%;
}
.divFooterFullWidth .innerBoxRight .FairnessFooterImg {
  width: 30%;
  float: left;
  margin-right: 4px;
  margin-left: 20px;
}

@media screen and (max-width: 1424px) {
  .divFooterFullWidth .innerBoxLeft {
    display: block;
  }
  .divFooterFullWidth .innerBoxRight {
    display: block;
  }
}

@media screen and (min-width: 1424px) {
  .divFooterFullWidth .innerBoxLeft {
    display: none;
  }
  .divFooterFullWidth .innerBoxRight {
    display: none;
  }
}

.divFooterBox298 {
  width: 298px;
  padding: 5px;
}

.divFooterBox220_Title {
  width: 212px;
  /*background-color: #BCBCBC;*/
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
  margin-top: 15px;
}

.divFooterBox220 {
  width: 214px;
  padding: 5px;
}

.divFooterBox606_Title {
  width: 606px;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterBox606 {
  width: 606px;
  padding: 5px;
}

.divTopMarken {
  width: 25%;
  float: left;
}

.divFrontpageCatsParent {
  margin-top: 20px;
}

.divFrontpageCats {
  width: 20%;
  float: left;
  text-align: left;
  line-height: 18px;
  margin: 50px 0 15px 40px;
  padding-top: 0;
  /*margin-left: 40px;*/
}

.divFrontpageSubCats {
}

.divFrontpageCats a:link,
.divFrontpageCats a:visited {
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

.divFrontpageCats a:hover {
  color: #d92435;
  text-decoration: underline;
}

.divFrontpageCatsImages {
}

.divContent_top {
}

.topnav {
  overflow: hidden;
  background-color: #fff;
}

.topnav a {
  float: left;
  color: #000 !important;
  text-align: center;
  padding: 14px 33px 14px 0px;
  text-decoration: none;
}

.topnav a:hover {
  background-color: transparent;
  color: black;
  text-decoration: none;
}

.topnav a.active {
  background-color: transparent;
  color: white;
}
.topnav img {
  float: left;
}
.topnav span {
  float: left;
}
.header-2main {
  height: 35px;
  width: 945px;
}
.header-2main .main-logo img {
  position: absolute;
  left: 0px;
  width: 863px;
  top: 62px;
  height: 70px;
}
.heder-2 {
  background: #e6e6e6;
  position: absolute;
  width: 945px;
}
.heder-2 a {
  padding: 10px 11px;
}
.heder-2 a:hover,
.heder-2 a:active {
  background-color: #d92435;
  color: #ffffff !important;
}
.heder-2 .text-right-menu a:hover,
.heder-2 .text-right-menu a:active {
  background-color: transparent;
  color: #000000 !important;
}
.heder-2 .menu-item-des a:hover,
.heder-2 .menu-item-des a:active {
  color: #d92435 !important;
  background-color: transparent;
  text-decoration: underline;
}
.text-right-menu {
  position: absolute;
  right: 0;
  width: 75%;
  margin-top: 25px;
  text-align: right;
}
.text-right-menu div {
  display: inline-block;
}
.text-right-menu #menu_menu6 div,
.text-right-menu #menu_menu5 div,
.text-right-menu #menu_menu7 div,
.text-right-menu #menu_menu1 div,
.text-right-menu #menu_menu2 div,
.text-right-menu #menu_menu4 div {
  display: block;
}
.text-right-menu a {
  padding: 0 20px 0 20px;
}
.menu-icon-left {
  width: 100px;
  padding-left: 30px;
  padding-top: 30px;
  padding-bottom: 50px;
  float: left;
}
.menu-icon-left img {
  width: 62%;
}
.menu-item {
  width: 245px;
  float: left;
  margin-right: 20px;
  height: 300px;
}
.menu-item-title {
  font-size: 11px;
  height: 40px;
  border-bottom: 1px solid;
  margin-bottom: 10px;
}
.menu-item-img img {
  margin-right: 15px;
}
.menu-item-des {
  font-size: 12px;
  font-weight: 100;
  line-height: 16px;
}
.menu-item-des a {
  width: 100%;
  text-align: left;
}
.menu-item-des b {
  font-weight: bold;
}
a.menu-item-link {
  padding: 0;
  text-align: left;
}

.top-menu a {
  padding: 0;
  text-align: left;
  line-height: 14px;
  color: #d92435 !important;
}
#menu_menu5 a,
#menu_menu1 a {
  width: 100%;
}
.menu-item-des a {
  padding: 0 !important;
  margin-top: 3px !important;
}

.topnav.header-2main.sticky .main-logo img {
  position: absolute;
  left: 0px;
  width: 154px;
  top: 8px;
  height: 44px;
}
.topnav.header-2main.sticky .heder-2 {
  z-index: 9;
  height: 40px;
}

.topnav.header-2main.sticky .text-right-menu a {
  margin-top: 0;
}
.text-right-menu span {
  text-align: center;
  float: none;
  line-height: 33px !important;
  display: block;
  font-size: 12px;
}
#menu_menu6 span,
#menu_menu2 span {
  line-height: 1 !important;
  display: inline;
  text-align: none;
  float: left;
}
.topnav.header-2main.sticky .text-right-menu span {
  line-height: 1 !important;
  display: block;
}

.text-right-menu img {
  float: none;
}

.sticky {
  top: -100%;
  position: fixed;
  z-index: 9;
  height: 98px;
  overflow: visible;
  background: transparent;
}
.topnav.header-2main.sticky a.menu-item-link {
  padding: 0;
}
.sticky .topnav {
  height: 42px;
}
.topnav.header-2main.sticky .text-right-menu a {
  margin-top: -19px !important;
}
.topnav.header-2main.sticky .text-right-menu #menu_menu1 a,
.topnav.header-2main.sticky .text-right-menu #menu_menu2 a,
.topnav.header-2main.sticky .text-right-menu #menu_menu4 a {
  margin-top: 0 !important;
}
.sticky .topnav {
  height: 55px;
}
.sticky .topnav .text-right-menu img {
  float: none;
  width: 25px;
}
.header-slogan {
	display:inline-block; 
	height: 30px; 
	margin-top:15px;
	font-weight: normal !important;
}
.search-desktop {
  background: url("../_images/search-icon.png");
  border: none;
  background-size: 100%;
  margin-left: 5px;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 30px;
  height: 30px;
}
.search-desktop:hover {
  cursor: pointer;
}
.divSearchMobile .input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
  border: 2px solid #c8c8c8 !important;
  margin-bottom: 5px;
  width: 65%;
  height: 30px;
}
.divContent_menu {
}
div#header_popup_51 a {
  margin-top: 0px !important;
}
.divContent_main_735 {
  position: relative;
  float: left;
  width: 735px;
  top: 10px;
  padding: 1px;
  text-align: left;
  overflow: auto;
  margin-bottom: 20px;
}

.divContent_main_945 {
  position: relative;
  float: left;
  width: 945px;
  top: 10px;
  padding: 1px;
  text-align: left;
  overflow: auto;
  margin-bottom: 20px;
}

.divCatBoxes {
  float: left;
  width: 190px;
  height: 100px;
  line-height: 15px;
  margin: 10px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #f0f0f0;
  border: 1px solid #bcbcbc;
}

.divCatParent {
}

.controlcenter_block {
  clear: both;
  padding: 15px;
  background-color: #f8f8f8;
  margin-top: 20px;
  border: 1px solid #404040;
}

.controlcenter_row {
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}

.controlcenter_row_hint {
  clear: both;
  padding: 10px;
  text-align: justify;
  font-size: 0.8em;
  background-color: #fff0ce;
}

.controlcenter_col_left {
  float: left;
  line-height: 30px;
  vertical-align: middle;
  font-weight: bold;
}

.controlcenter_col_right {
  float: right;
}

.valid {
  display: none;
  clear: both;
  font-size: 10px;
  color: red;
  margin-left: 10px;
}

.BestandAmpelGruen {
  color: green;
}

.BestandAmpelGelb {
  color: #808000;
}

.BestandAmpelRot {
  color: red;
}

#header_logo {
  position: relative;
  float: left;
  top: 10px;
  left: 30px;
  height: 95px;
  overflow: hidden;
}

#header_shopname {
  position: relative;
  float: left;
  left: 50px;
  top: 60px;
  color: #ffbf2a;
  font-size: 24px;
  height: 95px;
  overflow: hidden;
}

#welcome {
  position: relative;
  float: left;
  left: 210px;
  width: 475px;
  top: 4px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #ffffff;
  overflow: hidden;
}

#welcome2 {
  position: relative;
  float: left;
  left: 5px;
  width: 475px;
  top: 4px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #ffffff;
  overflow: hidden;
}

#datetime {
  position: relative;
  float: left;
  left: 225px;
  width: 245px;
  top: 6px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-align: right;
}

#warnungen {
  position: fixed;
  overflow: auto;
  top: 10px;
  left: 10px;
  z-index: 99;
  width: 290px;
  height: 130px;
  filter: alpha(opacity=85);
  opacity: 0.85;
  -moz-opacity: 0.85;
  background: #ffbf2a;
  padding: 10px;
  font-size: 14px;
}

.box {
  background: #f8f8f8;
}

.box2 {
  background: #bcbcbc;
}

.box_kleine_schrift {
  color: #808080;
  font-size: 10px;
}

.box_kleine_schrift2 {
  color: #000000;
  font-size: 10px;
}

.infotext {
  color: #808080;
  font-size: 10px;
}

.footer {
  color: #000000;
}

.productinfo {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  background: #f2f2f2;
  border: 1px solid #e7e7e7;
}

/* Links
**********************************************************************************************************/
.main-logo-div a.main-logo {
  width: 100px;
  padding-top: 0;
  padding-bottom: 5px;
}
a:link,
a:visited {
  font-size: 12px;
  color: #d92435;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

a:link.bestellabschluss,
a:visited.bestellabschluss {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}

#startseitenTabelle a:link,
#startseitenTabelle a:visited {
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

#startseitenTabelle a:hover {
  color: #d92435;
  text-decoration: underline;
}

a:link.pagenav,
a:visited.pagenav {
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}
a:hover.pagenav {
  text-decoration: underline;
}

a:link.menutitelLink,
a:visited.menutitelLink {
  display: block;
  font-weight: bold;
  color: #000000;
  font-size: 14px;
}
a:hover.menutitelLink {
  text-decoration: underline;
}

a:link.productlist,
a:visited.productlist {
  font-size: 12px;
  font-weight: bold;
  color: #123e59;
  text-decoration: none;
}
a:hover.productlist {
  text-decoration: underline;
}

a:link.box_kleine_schrift,
a:visited.box_kleine_schrift {
  color: #808080;
  font-size: 10px;
  text-decoration: none;
}
a:hover.box_kleine_schrift {
  text-decoration: underline;
}

a:link.box_kleine_schrift2,
a:visited.box_kleine_schrift2 {
  color: #000000;
  font-size: 10px;
  text-decoration: none;
}
a:hover.box_kleine_schrift2 {
  text-decoration: underline;
}

a:link.topnav2,
a:visited.topnav2 {
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  display: block;
  float: left;
  padding: 0px 5px 0px 5px;
}

a:hover.topnav2 {
  background-color: #b7b7b7;
}

a:link.topnav,
a:visited.topnav {
  color: #ffffff;
  text-decoration: none;
}
a:hover.topnav {
  text-decoration: underline;
}

a:link.welcome,
a:visited.welcome {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
a:hover.welcome {
  text-decoration: underline;
}

a:link.footer,
a:visited.footer {
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}
a:hover.footer {
  text-decoration: underline;
  cursor: pointer;
}

a:link.katmenu,
a:visited.katmenu {
  display: block;
  font-size: 12px;
  background: #a7b3bf;
  background-image: url(../_images/katmenu1.png);
  color: #000000;
  line-height: 30px;
  vertical-align: middle;
  font-weight: bold;
  text-decoration: none;
  padding-left: 35px;
}
a:hover.katmenu {
  display: block;
  background-color: #123e59;
  background-image: url(../_images/katmenu2.png);
  color: #ffffff;
  text-decoration: none;
}

a:link.cmsmenu,
a:visited.cmsmenu {
  display: block;
  font-size: 12px;
  background: #f8f8f8;
  color: #000000;
  line-height: 20px;
  text-align: right;
  vertical-align: middle;
  font-weight: bold;
  text-decoration: none;
  padding-right: 10px;
}
a:hover.cmsmenu {
  display: block;
  background-color: #d92435;
  color: #ffffff;
  text-decoration: none;
}

a:link.katmenu_alt,
a:visited.katmenu_alt {
  display: block;
  font-size: 13px;
  line-height: 25px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  background-color: #f8f8f8;
  border-bottom: 1px solid #bcbcbc;
  padding: 2px;
}
a:hover.katmenu_alt {
  color: white;
  background-color: #d92435;
}

a:link.pkmenu1,
a:visited.pkmenu1 {
  font-size: 14px;
  color: #606060;
  font-weight: bold;
  text-decoration: none;
}
a:hover.pkmenu1 {
  text-decoration: underline;
}

a:link.pkmenu2,
a:visited.pkmenu2 {
  font-size: 12px;
  color: #606060;
  font-weight: bold;
  text-decoration: none;
}
a:hover.pkmenu2 {
  text-decoration: underline;
}

/* Tabellen
**********************************************************************************************************/
tr {
  vertical-align: top;
}

.products_frontpage {
  color: #808080;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 8px;
  text-align: center;
}

.warenkorb_gesamt {
  text-align: right;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding-right: 15px;
  line-height: 20px;
}

.katmenutitel {
  background: #bcbcbc;
  border: 2px solid #ffffff;
  padding-left: 10px;
  height: 55px;
  font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}

.menutitel {
  background: #bcbcbc;
  padding-right: 10px;
  text-align: right;
  height: 30px;
  font-weight: bold;
  font-size: 14px;
  vertical-align: middle;
}

hr {
  background-color: #123e59; /* Mozilla 1.4 */
  color: #123e59; /* IE 6 */
  border: #123e59; /* Opera 7.11 */
  height: 1px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
  width: 100%;
}

.hr_cart {
  background-color: #c8c8c8; /* Mozilla 1.4 */
  color: #c8c8c8; /* IE 6 */
  border: #c8c8c8; /* Opera 7.11 */
  height: 1px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
  width: 100%;
}

.meldung {
  font-style: italic;
  font-weight: bold;
  border: 1px solid #808080;
  background-color: #e7e7e7;
  padding: 5px;
  margin-bottom: 15px;
}

td.form1 {
  height: 25px;
  width: 25%;
  padding-right: 10px;
  text-align: right;
  vertical-align: top;
}

td.form2 {
  height: 25px;
  width: 75%;
  text-align: left;
  vertical-align: top;
}

fieldset {
  border: 1px solid #bbb;
}

/* Menü
**********************************************************************************************************/
ul.menuul {
  list-style-type: none;
  padding-left: 10px;
  margin-left: 0px;
  margin-top: 0px;
  line-height: 20px;
}

li.menuli {
  margin-left: 0px;
  padding-left: 10px;
}

li li.menuli {
  margin-left: 0px;
  padding-left: 10px;
}

#nav,
#nav ul {
  /* all lists */
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  width: 193px;
}

#nav li {
  /* all list items */
  position: relative;
  float: left;
  line-height: 25px;
  margin-bottom: 0px;
  width: 193px;
}

#nav li ul {
  /* second-level lists */
  position: absolute;
  left: -999em;
  margin-left: 193px;
  margin-top: -30px;
  z-index: 999;
}

#nav li ul ul {
  /* third-and-above-level lists */
  left: -999em;
  margin-left: 189px;
  z-index: 999;
}

#nav li a {
  display: block;
  font-size: 13px;
  width: 189px;
  w\idth: 189px;
  line-height: 25px;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  background-color: #f8f8f8;
  border-bottom: 1px solid #bcbcbc;
  padding: 2px;
}

#nav li a:hover {
  color: white;
  background-color: #d92435;
}

#nav li li a {
  width: 250px;
  w\idth: 250px;
  display: block;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  background-color: #d8d8d8;
  border: 1px solid #d92435;
  padding: 2px;
}

#nav li li a:hover {
  color: white;
  background-color: #d92435;
}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul,
#nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul {
  /* lists nested under hovered list items */
  left: auto;
}

#pm24techniklexikon-navi {
  border-top: 0px solid #e52322;
  border-bottom: 0px solid #e52322;
  height: 56px;
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
#pm24techniklexikon-navi a {
  float: left;
  margin: 6px 2px 6px 0;
  color: white;
  font-size: 13px;
  font-weight: bold;
  width: 21px;
  height: 22px;
  padding-top: 20px;
  text-align: center;
  border: 1px solid #e52322;
}
#pm24techniklexikon-navi a.kapitel123,
#pm24techniklexikon-navi a.kapitelalle {
  margin: 6px 2 6px 0;
  color: white;
  font-size: 13px;
  font-weight: bold;
  width: 39px;
}
#pm24techniklexikon-navi a.kapitelalle {
  margin-right: 0px;
}
#pm24techniklexikon-navi a:link,
#pm24techniklexikon-navi a:visited,
#pm24techniklexikon-navi a:active,
#pm24techniklexikon-navi a:focus {
  text-decoration: none;
  background-color: #e52322;
}
#pm24techniklexikon-navi a:hover {
  text-decoration: none;
  color: #222;
  background-color: white;
  border: 1px solid #a8a8a8;
}

#pm24techniklexikon-hr {
  clear: both;
  width: 100%;
  height: 1px;
  border-top: 1px solid #cbcbcb;
}

#pm24techniklexikon-kapitel {
  width: 100%;
  margin-top: 10px;
}
#pm24techniklexikon-abschnitte {
  float: left;
  width: 33%;
  margin-top: 5px;
  margin-bottom: 10px;
  padding-left: 30px;
  line-height: 20px;
}

.inline {
  min-width: 50%;
  border-collapse: collapse;
  empty-cells: show;
  border-spacing: 0;
  border: 1px solid #ccc;
}

.inline td {
  border-collapse: collapse;
  border: 1px solid #ccc;
  padding: 3px;
}

.inline tr:hover td {
  background-color: #eee;
}

.inline tr:hover th {
  background-color: #ccc;
}

.leftalign {
  text-align: left;
}

.centeralign {
  text-align: center;
}

.rightalign {
  text-align: right;
}
@media screen and (min-width: 1081px) {
  .mobile-only {
    display: none !important;
  }
}

.heder-2 #nav,
.heder-2 #nav ul {
  width: auto;
}
.heder-2 #nav li ul {
  position: absolute;
  margin-left: 0;
  margin-top: 30px;
  width: 945px;
}

/* mini reset */
.nav-mega,
.nav-mega a,
.nav-mega form,
.nav-mega input,
.nav-mega li,
.nav-mega ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav-mega a {
  text-decoration: none;
}
.nav-mega li {
  list-style: none;
}

.nav-mega {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 90;
  width: 100%;
}

.nav-mega > li {
  float: left;
}

.nav-mega > li > a {
  display: block;
  padding: 10px 11px;
  position: relative;
  z-index: 91;
}

.mega-menu {
  opacity: 0;
  position: absolute;
  visibility: hidden;
  width: 931px;
  left: 0;
  margin-top: 35px;
  padding: 5px 5px 7px;
  border-color: rgb(217, 36, 53);
  border-style: solid;
  border-width: 2px 2px 1px;
  border-image: none 100% / 1 / 0 stretch;
  background-color: rgb(247, 247, 247);
  min-height: 200px;
}
.mega-menu img {
  max-width: 100%;
}
.mega-menu-title h2 {
  margin: 0;
}
.mega-menu-title:after {
  content: "";
  display: block;
  width: 37%;
  padding-top: 40px;
  border-bottom: 1px solid black;
}
.mega-menu .mega-menu-title a {
  font-size: 18px;
  width: 100%;
  text-align: left;
  margin-bottom: 40px;
}
.mega-menu .mega-menu-title a:hover,
.mega-menu .mega-menu-title a:active,
.mega-menu .mega-menu-category a:hover,
.mega-menu .mega-menu-category a:active,
.mega-menu .nav-column-1 a:hover,
.mega-menu .nav-column-1 a:active {
  background-color: transparent !important;
  color: #000 !important;
}

li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}
.feat-mega-menu {
  margin-bottom: 10px;
  width: 100%;
}
.feat-desc {
  text-align: left;
  font-weight: bold;
  font-size: 10px;
}
.mega-menu-category {
  width: 30%;
  margin-right: 3% !important;
  display: block;
  float: left;
  min-height: 130px;
  text-align: left;
}

/* Ajax Search */
.divContent_top .search_results {
  /*border: 1px solid #e6e6e6;*/
  border-color: rgb(217, 36, 53);
  border-style: solid;
  border-width: 2px;
  background-color: rgb(247, 247, 247);
}

.search-type {
  margin-left: 35px;
}
.search-category {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-top: 15px;
}
.search-items {
  width: 70%;
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  text-align: left;
  padding-top: 15px;
}
.search_results_category_list,
.search_results_list {
  list-style: none;
  padding-right: 5px;
}
.search_results_category_item {
  line-height: 1.5;
}
.search_product_image {
  width: 45px;
  height: 45px;
}

.prod-search-data {
  display: inline-block;
  width: 85%;
}
.pro-search-img {
  width: 15%;
  display: inline-block;
  vertical-align: top;
}
.all-results-bottom {
  padding: 10px;
  background-color: rgb(247, 247, 247);
  text-align: center;
}

/* Preishammer Anmeldung */

.nl-button {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-weight: bold;
  background-color: #d92435;
  color: #ffffff;
  border: 1px solid #d92435;
  padding: 5px;
}

.nl-input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #d92435;
  margin-bottom: 5px;
  height: 30px;
  width: 300px;
}
